{
	"audio": {
		"music_menu_loop_start": 45.603,
		"music_menu_loop_start_README": "For WAV, the start must be the SAMPLE. For MP3 and OGG, it must be the TIME, in seconds."
	},
	"background": {
		"bottom_gradient": {
			"color": "ffffffff",
			"on": false
		},
		"circles": {
			"color": "abe5f5cc",
			"on": false
		},
		"clip_disc": {
			"color": "bd0000ff",
			"state": 1
		},
		"image": {
			"scroll": {
				"x": 0,
				"y": 0
			},
			"use_type": 0
		},
		"letterbox": {
			"accent": "f91b03",
			"color": "1c1c1c",
			"on": true
		},
		"overlay": {
			"on": true
		},
		"top_gradient": {
			"color": "ffffffff",
			"on": false
		},
		"waves": {
			"color": "ffffffff",
			"on": false
		}
	},
	"ui": {
		"button": {
			"color1": "b0a9b0ff",
			"color2": "ffe0adff",
			"invert": true
		}
	}
}